sky/yii

Sky extends libray for yii2

v1.0.0 2017-01-03 10:23 UTC

This package is not auto-updated.

Last update: 2019-12-12 12:00:06 UTC


README

Yii2

yii2 extended components

Install

php composer.phar require sky/yii

or

add require in composer.json

"sky/yii" : "1.*"

##Components:

  • ActiveRecord
  • Migration
  • FileExplorer